<div id="page-content-wrapper">
<div class="page-content inset">
<div class="row">
<div class="col-md-7"></div>
<div class="btn-group pull-right">
</form>
<form method="post" action="<?php echo base_url(); ?>reportes/Administrador/FranquiciasR">
<button type="submit"  name="export" class="btn btn-primary"> Buscar</button>
</div>
<center><h1>Reporte General de Franquicias</h1></center></br>

<div class="col-md-7"></div>

<form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>reportes/Administrador/RFranquicias/buscarporzona">
    </form>
  <form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>reportes/Administrador/RFranquicias/buscarpormodelo">
  </form>
  </div>
</div>
<div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">
  <thead>
  <tr class="headings">
  <th>Modelo</th>
  <th>Franquicia</th>
  <th>Domicilio</th>
  <th>Estado</th>
  <th>Municipio</th>
  <th>Teléfono</th>
  <th>Celular</th>
  <th>Correo Corporativo</th>
  <th>Correo Personal</th>
  <th>Nombre propietario</th>
  <th>Zona</th>

</tr>
<tbody>
  <?php  
//Muestra los datos registrados en la base de datos de las franquicias 
          if ($consulta!= FALSE){
            foreach ($consulta as $fila){
              echo "<tr>";
                echo "<td>".$fila->NombreModelo."</td>";
                echo "<td>".$fila->NombreFranquicia."</td>";
                echo "<td>".$fila->DomicilioFranquicia."</td>";
                echo "<td>".$fila->Estado."</td>";
                echo "<td>".$fila->Municipio."</td>";
                echo "<td>".$fila->TelefonoFranquicia."</td>";
                echo "<td>".$fila->CelularPropietario."</td>";
                echo "<td>".$fila->CorreoCorp."</td>";
                echo "<td>".$fila->CorreoPersonal."</td>";
                echo "<td>".$fila->NombrePropietario."</td>";
                echo "<td>".$fila->NombreZona."</td>";
            
               echo "<td>";
               } 
            }     
        ?>
  </tr>
</tbody>
</tr>
</thead>
</table>
</div>
<br> 
<br> 
<div class="x_content">
                    <a href="<?=base_url(); ?>reportes/Administrador/reportes">
                    <button type="submit" name="Cancelar" class="btn btn-primary"><i class="glyphicon glyphicon-remove"></i>Cancelar</button></a>

                    <a href="<?=base_url(); ?>reportes/Administrador/RFranquicias/actiongeneral">
                    <button type="submit" name="export" class="btn btn-primary"><i class="glyphicon glyphicon-save"></i>Descargar.xls</button></a>
                  </div>

 </div>          
